/* 
  Project_Settings.strings
  QuickPlan

  Created by MBL on 2022/8/5.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

/* Title of the list fields setting page */
"list.flds.title" = "Campos en la lista" ;

/* Label of the reset order button */
"list.flds.reset" = "Restablecer orden de visualización" ;

/* Description on footer in the fields setting page */
"list.flds.footer" = "・ Pulse el botón \"ojo\" para mostrar u ocultar el campo en la lista. ・ Arrastre el campo hacia arriba o hacia abajo para cambiar el orden de visualización.  [Ver más...](https://quickplan.app/documents/mac/user-manual/settings/list-fields)" ;

"list.flds.header.name" = "Nombre del campo" ;

"list.flds.header.title" = "Título" ;

"list.flds.header.desc" = "Descripción" ;
